Subject: Re: WANTED: Old laptop battery packs (esp.Vaio, Inspiron 7500)

From: Quercus agrifolia <[email-masked]>
Date: Wed, 30 Aug 2006 16:10:30 -0700 (PDT)

Hi David.
In case you're still interested in laptop batteries:

1. I can give you a full set of Li-ion cells from, I
think, a laptop battery pack.  Total of eight cells,
type Sony Energytek US18650R, as 4 parallel pairs
connected in series.
They seemed to have normal charging voltage and
current when I ran them on the bench a few months ago.

2.  Some online sources w/ wide variety of cells:
http://www.amondotech.com
http://www.batteryspace.com

-Rich

--- "David C. Harris" <[email-masked]>
wrote:

> Yes, please!  That would be very helpful.
> 
>    - David
> 
> Quercus agrifolia wrote:
> > Hi David. I know we've talked before, abut
> freecycle stuff. I too like
> > to replace cells in rechargeable battery
> applicances and barrety
> > packs.  But have never owned a laptop computer :-(
>   I -do- have links
> > to a couple of online dealers who specialize in
> rechargeable cells in
> > almost all sizes, capacities, and chemistries. 
> Intereste4d?
> > Rich Feldman
> > 
> > --- In [email-masked], "David
> C. Harris"
> > <dharris234@...> wrote:
> >> Laptop computers mostly use lithium ion battery
> packs that "talk" to
> > the 
> >> laptop about how much charge the battery has
> left.  But the cells
> > inside 
> >> only last roughly 3 years, and the battery packs
> are very expensive.
> >  So 
> >> you may have one or more dead battery packs in a
> closet or on a
> > shelf....
> >> I have had limited success in replacing the
> internal cells, sometimes 
> >> with wires leading to an external set of cells. 
> It's tricky soldering, 
> >> dangerous, tedious, a hassle, requires knowledge
> of electronics, you 
> >> can't take them on airplanes --- but they're
> cheaper than a full new 
> >> battery pack.
> >>
> >> I could particularly use a pack for the Dell
> Inspiron 7500 model, since 
> >> my existing pack seems to be sucking up more
> power than the AC to DC 
> >> power adapter delivers, and the laptop only
> starts with a special 
> >> cigarette lighter to DC switching power supply
> that can deliver more 
> >> power than usual.  Maybe the person who gives
> other parts to the 
> >> requester below could let me get the battery from
> a Dell 7500. 
> >> Apparently there are several batteries that work:
> #  8823E, 9943E,
> > 7491, 
> >> 2941E, 6171R, 2941E, 8649R, 2523T, 312-0508,
> COB-30IL.
> >> # Battery Technology: Li-Ion, 14.4 volts 5400
> mAh. And anything with a 
> >> capacity close to 5400 milli Amp hour but 14.4
> volts and the same shape 
> >> of connector would work.
> >>
> >> I also have a Sony Vaio PCG F610 laptop that
> needs a PCGA-BP71, or 
> >> PCGA-BP71A battery pack.
> >>
> >> I promise to recycle the dead cells that I remove
> from any packs.
> >>
> >>
> >> -- 
> >>   David Harris, south Palo Alto
> >>
> >>
> >>
> --------------------------------------------------
> >>
> >> From:     yomamaerelli <yomamaerelli@...>:
> >>  >
> >>  >
> >>  > I let my son borrow my Dell laptop and the CD
> Rom is missing, the
> >>  > memory cover is gone, somehow my LCD screen
> isn't working anymore and
> >>  > I need some parts from anyone that has one of
> these old Dell
> > Inspirion
> >>  > 7500 laptop that is in their closet collecting
> dust and no longer
> > need
> >>  > it. Please help me if you can. Thanks yall!
> >>  >
> >>
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com